### Method

# Foundry JsonLlmResource get_node

since: 1.1

#### Declaration [src]

    JsonNode*
    foundry_json_llm_resource_get_node (
      FoundryJsonLlmResource* self
    )

#### Description

No description available.

Available since: 1.1

Gets property | `Foundry.JsonLlmResource:node`

#### Return value

Type: `JsonNode`

No description available.

The returned data is owned by the instance.
The return value can be `NULL`.